SDL_Delay(3)

NAME
SDL_Delay- Wait a specified number of milliseconds before returning.

SYNOPSIS

#include "SDL.h"

void SDL_Delay(Uint32 ms);

DESCRIPTION

Wait a specified number of milliseconds before returning. SDL_Delay will wait at least the specified time, but possible longer due to OS scheduling.

SEE ALSO

SDL_AddTimer